builddir = /build
pkgbuild_sha256sum = 9c702e4f0ecdec0e0f4bfeea52d0e89972511074168fef3b34f599a5a26ce8fa
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
